.header_top {background: #000 !important;}
.welcome-head {color: #3A393F !important;}
/*.cat-wrap a:hover {border-color: #000;}*/
.cart-button {background: #2f2e2e !important;}
.cart-button:hover{background: #000 !important;}
.product:hover { border-color: #000 !important;}
footer {background: #0a0808 !important;}
.footer_btm {background: #000 !important;}
.btn-primary {background: #2f2e2e !important;}
.btn-primary:hover {background: #000 !important;}
footer .container{background: url(../images/footer-bg.png) no-repeat right top !important;}
/*#footer_slider .owl-item:hover {border-color: #000 !important; }*/
.nav li:hover li a:hover{color: #000000 ;font-weight: 500;}
.cart-button a:focus{color: #000 !important;}
.custom-button button {background: #2f2e2e !important;}
.custom-button button:hover {background: #000 !important;}
#d_subscribe {background-color: #2f2e2e !important;}
#d_subscribe:hover { background: #000!important;}
.brand_logo:hover {border-color: #000;}
.pd-price {color: #6f6f6f !important;}
.right-cnt .mCSB_dragger_bar:after {background: #6fafba !important;}
.bs-bar {background: #292626 !important;}
.bs-bar:hover {background: #000 !important;}
@media (max-width: 767px){.footer-menu {border-bottom: 1px solid #fff !important;}}
.ui-widget-header{background: #353535 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;}
.ui-state-default, .ui-widget-content .ui-state-default{ background: #e5e5e5 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;}
.ui-state-hover, .ui-widget-content .ui-state-hover{border: 1px solid #292626 !important;background: #fff url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x !important;color: #000 !important;}
.search_btn {background: #000 url(../images/search.png) no-repeat center !important;opacity: .8;}
.search_btn:hover {opacity: 1;}
span.strike-price {color: #4d4d4d;}
.strike-price-desc{color: #4d4d4d !important;}
.form-group {margin-bottom: 10px !important;}
@media (max-width: 767px){.footer-menu {border-bottom: 1px solid #fff;}}
@media (max-width: 767px){.pop-product {line-height: normal !important;}}
.ui-state-hover, .ui-widget-content .ui-state-hover{border: 1px solid #292626 !important;background: #fff url(../images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x !important;color: #000 !important;}
#appointment-booking button.button{background:#2f2e2e !important;}
#appointment-booking button.button:hover{background: #000 !important; border-color: #000;}
.add-to-cart.cart-button:focus{color: #FFFFFF!important;outline: none !important;text-decoration: none!important;}
.cart-button:focus{color: #FFFFFF!important;outline: none !important;text-decoration: none!important;}
.nav{text-align: center !important;}
.nav > li{float: none;  display: inline-block !important;}
.brand_logo:hover {border-color: #000 !important;}
.bst-head-line span {background: url(../images/title-bg.png) no-repeat center;width: 43px !important;}


button.button {background: #2f2e2e !important;}
button.button:hover {background: #000 !important;}
button.button:focus{ outline: none !important;}
.block-content dt:hover {color: #000 !important;}
.ui-accordion-header-active {background: #2f2e2e !important;}
.ui-accordion-header-active:hover {background: #000 !important;}
.ui-accordion-header-active:active {outline: none !important;}
.cont {background: #2f2e2e !important;}
.cont:hover {background: #000 !important;}
.cont:focus { outline: none !important;}
.empty-wrapper a {background: #2f2e2e !important;}
.empty-wrapper a:hover {background: #000 !important;}
.empty-wrapper a:focus{ outline: none !important;}
.fa-pencil:hover{color:#3276b1 !important;}
.btn:focus { outline: none !important;}
 .btn:hover, .btn:focus {color: #fff !important; outline: none !important;}
 .pop-submit { line-height: 44px; background: #2f2e2e !important;}
 .pop-submit:hover{background: #000 !important;}
 .cartpage .block-title {background: #2f2e2e !important;}
 .tabs-left .nav-tabs > li > a:hover, .block-content dt:hover {color: #000 !important;}
 .tabs-left .nav-tabs{background: #efefef !important;}
 .account-title .add_address { background: #2f2e2e !important;}
 .account-title .add_address:hover { background: #000 !important;}
 .account-title .add_address:focus{ outline: none !important;}
 .btn-success {background-color: #2f2e2e !important; border-color: #2f2e2e !important;}
 .btn-success:hover , .btn-success:focus{background-color: #000 !important; border-color: #000 !important; outline:none !important;}
 .item a:hover, .item a:focus { color: #000 !important;}
 .custom-button button:focus {outline: none !important;}
 .d_close .btn:hover,.d_close .btn:focus {color: #000 !important;}
#contact-form .btn-primary {margin-bottom: 13px;}
/*product table*/
h3.p-details {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}
/*product table*/